Hi,

We have just released the 7.3 version of our vCenter plugin which support vSphere 6.7, please uninstall your old version prior to upgrading your vCenter 6.7 or, if you already have done the vCenter upgrade, you will need to un-register the vsi appliance and then register the new version.

The new version can be downloaded by clicking the screenshot below

https://download.emc.com/downloads/DL87607_VSI_for_VMware_vSphere_Web_Client_7.3.ova?source=OLS

Capture

Leave a Reply